/*
 * Copyright (c) 2004 on behalf of the EU EGEE Project:
 * The European Organization for Nuclear Research (CERN),
 * Istituto Nazionale di Fisica Nucleare (INFN), Italy
 * Datamat Spa, Italy
 * Centre National de la Recherche Scientifique (CNRS), France
 * CS Systeme d'Information (CSSI), France
 * Royal Institute of Technology, Center for Parallel Computers (KTH-PDC), Sweden
 * Universiteit van Amsterdam (UvA), Netherlands
 * University of Helsinki (UH.HIP), Finland
 * University of Bergen (UiB), Norway
 * Council for the Central Laboratory of the Research Councils (CCLRC), United Kingdom
 *
 * Client Application to test the QUANTAnet library
 *
 * Authors: Paolo Badino <Paolo.Badino@cern.ch>
 *
 * Version info: $Id: server_handler.hxx,v 1.1.1.1 2004/07/05 13:13:43 badino Exp $
 *
 * Revision history:
 * $ log$
 *
 */

#ifndef _SERVER_HANDLER_H_
#define _SERVER_HANDLER_H_

int read_message_0(QUANTAnet_extendedParallelTcpClient_c * client, char * &msg, int &len);
int send_response_0(QUANTAnet_extendedParallelTcpClient_c * client, char * msg, int len);

#endif //_SERVER_HANDLER_H_

